*{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
    box-sizing: border-box;
}
body{
    display: flex;
    align-items: center;
    justify-content: center;
    background: #222;
}
.input-box{
    width: 500px;
    max-width: 80%;
    background: #fff;
    border-radius: 5px;
    padding: 20px;
    display: flex;
    align-items: center;
}
.input-box input{
    width: 100%;
    border: 0;
    outline: 0;
    font-size: 18px;
    color: #222;
}
.input-box i{
    font-size: 25px;
    cursor: pointer;
    color: #222;
}
